
Foreman - Bug #32772

puppet.conf template do not render after introduction of puppet host params

06/10/2021 01:18 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Unattended installations   

Target version: 2.5.1   

Difficulty: easy Fixed in Releases: 2.5.1

Triaged: Yes Found in Releases: 2.5.0

Bugzilla link: 1969905 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8581

  

Description

Related issues:

Related to Foreman - Refactor #32092: Add puppet related macros for provision... Closed

History

#1 - 06/10/2021 01:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Ezr

- Pull request https://github.com/theforeman/foreman/pull/8581 added

#2 - 06/10/2021 01:31 PM - Ondřej Ezr

- Related to Refactor #32092: Add puppet related macros for provisioning templates added

#3 - 06/10/2021 01:33 PM - Ondřej Ezr

- Category set to Unattended installations

- Target version set to 2.5.1

- Difficulty set to easy

- Found in Releases 2.5.0 added

#4 - 06/10/2021 02:49 PM - Tomer Brisker

- Fixed in Releases 2.5.1 added

#5 - 06/10/2021 02:49 PM - The Foreman Bot

- Fixed in Releases deleted (2.5.1)

#6 - 06/10/2021 05:54 PM - Ondřej Ezr

- Bugzilla link set to 1969905

#7 - 06/10/2021 11:29 PM - Ondřej Ezr

- Status changed from Ready For Testing to Resolved

- Fixed in Releases 2.5.1 added

#8 - 06/10/2021 11:41 PM - Ondřej Ezr

We don't fetch stable branches, this is included in 9828b8c731bfa2a3ef81b128ef19445b02941dde

#9 - 06/23/2021 12:26 PM - Tomer Brisker

- Status changed from Resolved to Closed
